const express = require("express");
const CouponsController = require("../controllers/couponsController");

const router = express.Router();

router.get("/api/Get_Coupons", CouponsController.getCoupons);
router.post("/api/Save_Coupon", CouponsController.saveCoupon);
router.post("/api/Edit_Coupon", CouponsController.editCoupon);
router.post("/api/Delete_Coupon", CouponsController.deleteCoupon);

module.exports = router;
